/* CSS FIX - TAMPILKAN DESKRIPSI ISSUE HANYA SATU PARAGRAF */
.obj_issue_summary p + p,
.issue_description p + p {
    display: none;
}

.obj_issue_summary p,
.issue_description p {
    margin-bottom: 0 !important;
}

/* CSS FIX - CURRENT ISSUE: 1 PARAGRAF + READ MORE */
.obj_issue_summary .description p:not(:first-of-type),
.issue_description p:not(:first-of-type),
.obj_issue_summary p:not(:first-of-type) {
    display: none;
}

.obj_issue_summary .description p:first-of-type,
.issue_description p:first-of-type,
.obj_issue_summary p:first-of-type {
    margin-bottom: 0 !important;
}